/*section.pricing {
	margin-bottom: -200px;
	z-index: 9999;
}
@media (max-width: 768px) { 
	section.pricing {
		margin-bottom: 0;
	}
}*/

span.userdata {
	font-family: monospace, sans-serif; 
	font-weight: normal; 
	font-size: 120%;
}
@media (max-width: 768px) { 
	span.userdata {
		font-size: 100%;
	}
}

/******************************/
/*  Contact Modal 
/******************************/
.modal { z-index: 1050; }

#contactModal .modal-content {
	background-color: #F9F9F9;
	font-family: "Lato";
}

#contactModal label {
    color: #28324E;
    font-weight: 100;
    padding-left: 2px;
    font-size: 13px;
}
#contactModal #lastname {
	display: none;
}
#contactModal #submitBtn {
	border-radius:2px; 
	text-transform: uppercase;
	font-size: 14px;
	font-family: sans-serif;
	font-weight: bold;
}
#contactModal .form-control {
	border-radius: 8px;
	border: 0;
	color: #28324E;
}
#contactModal .col-sm-6 {
	margin-bottom: 15px;
}
#contactModal .btn {
	width: 200px;
	margin-bottom: 15px;
}
#contactModal form {
	margin-top: 15px;
}
#contactModal ::placeholder {
	opacity: 0.4;
}
#contactModal .form-control.error {
    background: rgba(255, 0, 0, 0.16);
}
#contactModal .overlay {
	display: none;
	position: absolute; 
	top:0; 
	left:0; 
	width: 100%; 
	height: 100%; 
	background: rgba(255, 255, 255, 0.7);
	border-radius: 4px;
}
#contactModal .overlay > .row {
	height: 100%;
}